### Method

# ICalGLib VcardProperty free

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_property_free (
      ICalVcardProperty* prop
    )

#### Description [src]

Frees the `prop`.

Available since: 4.0

This method is not directly available to language bindings.

#### Parameters

`prop`

  Type: `ICalVcardProperty`

  The `ICalVcardProperty` to be freed.

  The instance takes ownership of the data, and is responsible for freeing it.